YOSYS-ABC(1)

NAME
yosys-abc - symlink to berkeley-abc

SYNOPSIS
yosys-abc

DESCRIPTION
This manual page documents briefly the yosys-abc command.

yosys-abc is simply a symbolic link to berkeley-abc which is provided by another package but which is a dependency for yosys. This is necessary since yosys-abc is the name used for berkeley-abc upstream for yosys and some yosys scripts may depend on it. For more information see the manual page for berkeley-abc(1)

SEE ALSO
berkeley-abc(1), yosys(1)

This manual page was written by Ruben Undheim <ruben.undheim@gmail.com>, for the Debian project (and may be used by others).